CVE-2019-15026

Published: 30 August 2019

memcached 1.5.16, when UNIX sockets are used, has a stack-based buffer over-read in conn_to_str in memcached.c.

Priority

Medium

CVSS 3 base score: 7.5

Status

Package Release Status
memcached
Launchpad, Ubuntu, Debian
Upstream Needs triage

Ubuntu 18.04 LTS (Bionic Beaver)
Released (1.5.6-0ubuntu1.2)
Ubuntu 16.04 ESM (Xenial Xerus)
Released (1.4.25-2ubuntu1.5)
Ubuntu 14.04 ESM (Trusty Tahr) Does not exist